{
  "name": "imgui-js-pixi",
  "version": "1.0.0",
  "description": "imgui bindings for PIXI renderer",
  "main": "imgui_impl.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dist": "rollup -c"
  },
  "repository": {
    "type": "git",
    "url": "https://git.mhack.io/git/mark/imgui-js-pixi.git"
  },
  "author": "Mark Bavis",
  "license": "ISC",
  "dependencies": {
    "imgui-js": "git+https://git.mhack.io/git/mark/imgui-js.git",
    "pixi.js": "https://git.mhack.io/mark/pixi.js/raw/master/bundles/pixi.js/pixi.js-5.1.4.tgz"
  },
  "devDependencies": {
    "rollup": "^1.22.0",
    "rollup-plugin-commonjs": "^10.1.0",
    "rollup-plugin-node-builtins": "^2.1.2",
    "rollup-plugin-node-resolve": "^5.2.0",
    "rollup-plugin-typescript2": "^0.24.3",
    "typescript": "^3.6.3"
  }
}
